{
  "name": "advancement-plus-plus-backend",
  "version": "0.0.1",
  "description": "api for adv++",
  "main": "index.js",
  "dependencies": {
    "body-parser": "^1.19.0",
    "cors": "^2.8.5",
    "crypto-js": "^4.0.0",
    "dotenv": "^8.2.0",
    "express": "^4.17.1",
    "helmet": "^4.4.1",
    "nodemon": "^2.0.7",
    "ts-node": "^9.1.1",
    "typescript": "^4.2.3"
  },
  "devDependencies": {
    "@types/cors": "^2.8.10",
    "@types/express": "^4.17.11",
    "@types/node": "^14.14.35"
  },
  "scripts": {
    "start": "nodemon",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/cougoulat.aymrick/advancement-plus-plus.git"
  },
  "author": "Aymrick C.",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/cougoulat.aymrick/advancement-plus-plus/issues"
  },
  "homepage": "https://gitlab.com/cougoulat.aymrick/advancement-plus-plus#readme",
  "target": "esnext",
  "module": "commonjs"
}
